.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-71151f50-0763-3250-fa00-ef6e371de804 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-34b2ad47-2f68-675e-ceae-4de62c4b92b1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-34b2ad47-2f68-675e-ceae-4de62c4b92b1) !important;
}
.lfr-layout-structure-item-857430b6-44bf-cb78-e246-6b691e38b174 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-857430b6-44bf-cb78-e246-6b691e38b174) !important;
}
.lfr-layout-structure-item-90063719-7865-f9c1-6ec3-6ffd7b19add4 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e5fcb599-5611-db63-9a12-10b04b1d118b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e5fcb599-5611-db63-9a12-10b04b1d118b) !important;
}
.lfr-layout-structure-item-071e369b-82e7-64a2-4779-a79a064e6846 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b12eb42a-6fa1-7fdf-c64b-f865ec563b47 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b12eb42a-6fa1-7fdf-c64b-f865ec563b47) !important;
}
.lfr-layout-structure-item-05a8c11f-6902-2044-827f-23689ec182be {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-ed6d3454-b7c1-94df-dfee-bd593257c341 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-e5ecfc00-6349-093b-a7da-0424b3556efc {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0929009f-8269-80ab-b977-ac033fc3e188 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0929009f-8269-80ab-b977-ac033fc3e188) !important;
}
